Managed to jailbreak 1.1.4 but ...

Discussion in 'iPod touch 1.1.4 Jailbreak' started by TrevsterX, Mar 12, 2008.

  1. TrevsterX

    TrevsterX New Member

    Joined:
    Mar 12, 2008
    Messages:
    3
    Likes Received:
    0
    Hi, I used the multiple click method via Ziphone and it worked a treat however whatever I used on my touch it kept locking. Very inconsistently.

    From reading a few threads it said just to redo the jailbreak. I did but the same hanging occured.

    Now I have a probelm where by cannot restore back through itunes.

    It starts with preapring ipod for restore then error's saying

    The ipod "ipod" could not be restored. An uknown error occured (1604).

    Help greatly appreciated as my touch is currently useless

    Please Register or Log in to view images



    Thanks,
    Trev.
  2. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    The jailbreak is just the start of the process! There re files that need to be installed following so that everything runs perfect. I suggest you install these files next time and give it a try before you do a restore.

    The 1604 error is common: http://docs.info.apple.com/article.html?artnum=307007

    Easy fix, then you can try again
  3. hiflyer

    hiflyer Guest

    Try this link to apple for a fix on itunes:

    http://docs.info.apple.com/article.html?artnum=307007
  4. hiflyer

    hiflyer Guest

    Opps...sorry jpga13 about the double post of the apple link, but you had not show up when I posted.
  5. TrevsterX

    TrevsterX New Member

    Joined:
    Mar 12, 2008
    Messages:
    3
    Likes Received:
    0
    What files need to installed ?

    Hi, what are these files you talk of ?
  6. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    BSD Subsystem, SUID Lib Fix, you need to move your fonts, ringtones, apps with BossTool. You will most likely need the 1.1.4 Compatibilty App Patch, OpenSSH, and then I'm sure you will want Summerboard and Customize and that's an entire new set of things you need to make sure you do to make them work.

Share This Page